* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #343e54;
}

img {
    width: 100%;
    height: auto;
}

header h1 {
    text-align: right;
    font-size: 18px;
}

.logo {
    text-align: center;
    padding: 80px 0;
}

.logo img {
    width: 300px;
    height: auto;
}

.min {
    font-family: 'Noto Serif Japanese', Georgia, 'Hiragino Mincho ProN', 'Yu Mincho', serif;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", Georgia, HGS明朝E, メイリオ, Meiryo, serif;
}

body {
    background: url('bg/bg2.png');
    /* background: #FFF; */
}

.page {
    width: 1100px;
    margin: 0 auto;
}

.staffbox {}

.staffbox_0,
.staffbox_1 {
    padding-bottom: 200px;
    margin-bottom: 50px;
    border-bottom: 1px dashed #ddd;
}

.staffbox_0 h2,
.staffbox_1 h2 {
    text-align: center;
    font-size: 40px;
    padding: 40px 0;
    margin-bottom: 50px;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", Georgia, HGS明朝E, メイリオ, Meiryo, serif;
    display: block;
    width:100%;
    line-height: 1.6em;
    position: relative;
}
.staffbox_0 h2::before,
.staffbox_1 h2::before{
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;   
    content:"”";
    font-size:80px;
    position: absolute;
    top:30px;
    left: 0;

}
.staffbox_0 h2::after,
.staffbox_1 h2::after{
    font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;   
    content:"“";
    font-size:80px;
    position: absolute;
    bottom:0;
    right: 0;

}

.staffbox_0 .box_text,
.staffbox_1 .box_text {
    width: 60%;
    padding: 20px;
}

.staffbox_0 .box_text p,
.staffbox_1 .box_text p {
    font-size: 20px;
    padding: 0 0 1em 0;
}

.staffbox_0 .box_text h3,
.staffbox_1 .box_text h3 {
    font-size: 32px;
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", Georgia, HGS明朝E, メイリオ, Meiryo, serif;
    margin-bottom: 20px;
}

.staffbox_0 .box_text h3 span,
.staffbox_1 .box_text h3 span {
    font-size: 18px;
}

.staffbox_0 .box_img,
.staffbox_1 .box_img {
    width: 40%;
    text-align: center;
}

.staffbox_0 .box_img .item,
.staffbox_0 .box_img .item2,
.staffbox_1 .box_img .item,
.staffbox_1 .box_img .item2 {
    padding: 10px 20px 20px 20px;
}

.staffbox_0 .box_img .item img,
.staffbox_0 .box_img .item2 img,
.staffbox_1 .box_img .item img,
.staffbox_1 .box_img .item2 img {
    width: 90%;
    height: auto;
    box-shadow: 12px 12px 12px #ccc;
    /* border: 5px solid #FFF; */
}

.staffbox_0 .box_img .item img {
    transform: rotate(2deg);
}

.staffbox_0 .box_img .item2 img {
    transform: rotate(-2deg);
}

.staffbox_1 .box_img .item img {
    transform: rotate(-2deg);
}

.staffbox_1 .box_img .item2 img {
    transform: rotate(2deg);
}

.staffbox_0 .box_text {
    float: left
}

.staffbox_1 .box_text {
    float: right
}

.staffbox_0 .box_img {
    float: right
}

.staffbox_1 .box_img {
    float: left
}

.staffbox_0::after,
.staffbox_1::after {
    content: "";
    display: block;
    clear: both;
}

.staffbox_0 .box_text p.tag_0,
.staffbox_1 .box_text p.tag_0 {
    padding: 3px 8px;
    background: #6d0922;
    color: white;
    display: inline-block;
    font-size: 14px;
}
.close{
    text-align:center;
    margin-bottom: 200px;
}
.close a{
    position: relative;
    display: block;
    width: 300px;
    box-shadow: 2px 2px 2px #666;
    border-radius: 5px;
    padding:12px;
    font-size:16px;
    text-decoration: none;
    margin:0 auto;
    background: #6d0922;
    color:white;

}
.close a:hover{

    box-shadow: none;
    top:2px;
    left: 2px;

}
.footer{
    text-align:center;
    padding:20px;
}